@charset "UTF-8";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {
	display: none
}
[hidden] {
display:none
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
html, button, input, select, textarea {
	font-family: sans-serif;
	color: #222
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4
}
::selection {
	background: #FCBA63;
}
::-moz-selection {
 background: #FCBA63;
}
a {
	color: #00e
}
a:visited {
	color: #551a8b
}
a:hover {
	color: #06e
}
a:focus {
	outline: none
}
a:hover, a:active {
	outline: 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: bold
}
blockquote {
	margin: 1em 40px
}
dfn {
	font-style: italic
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ebebeb;
	margin: 1em 0;
	padding: 0
}
ins {
	background: #ff9;
	color: #222;
	text-decoration: none
}
mark {
	background: #ff0;
	color: #222;
	font-style: italic;
	font-weight: bold
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: "";
	content: none
}
small {
	font-size: 85%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px
}
dd {
	margin: 0 0 0 40px
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
form {
	margin: 0
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0
}
label {
	cursor: pointer
}
legend {
	border: 0;
*margin-left:-7px;
	padding: 0;
	white-space: normal
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align:middle
}
button, input {
	line-height: normal
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow:visible
}
button[disabled], input[disabled] {
	cursor: default
}
input[type="button"] {
	color:transparent;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width:13px;
*height:13px
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical
}
input:invalid, textarea:invalid {
background-color:#f0dddd
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
td {
	vertical-align: top
}
.chromeframe {
	margin: .2em 0;
	background: #ccc;
	color: black;
	padding: .2em 0
}
/* Generic*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 62.5%;
	line-height: 160%;
	background: #FFF;
}
input, button, textarea, select {
	font-family: 'Open Sans', sans-serif;
}
/* Typography */

h3 {
	font-size: 2.2em;
	color: #222;
	font-family: 'Open Sans', sans-serif;
	margin: 21px 0 10px 0;
	line-height: 130%;
	font-style: italic;
	font-weight: bold;
	max-width: 460px;
}
.text-white h3 {
	color: #fff;
}
.comming-soon p {
	color: #333333;
	font-size: 1.6em;
	font-family: 'Open Sans', sans-serif;
	line-height: 155%;
	margin-top: 17px;
	margin-bottom: 39px;
}
.text-white .comming-soon p {
	color: #fff;
}
.text-white .comming-soon p.small {
	color: #fff;
}
.comming-soon p.small {
	color: #222;
	font-style: italic;
	font-weight: 600;
	font-size: 1.1em;
	margin-top: 6px;
	margin-bottom: 35px;
}

.text-white .contact-list .address-text a, a:visited {
	color: #fff;
}
footer p {
	color: #bfc2c4;
	font-size: 1.3em;
	color: #bfc2c4;
	font-style: italic;
	line-height: 140%;
}
.comming-soon .contact-list p, .contact-list table td {
	font-size: 1.3em;
	font-style: italic;
	line-height: 140%;
	text-decoration: none;
}
footer a, footer a:visited {
	color: #e3e5e6;
	text-decoration: none;
}
footer a:hover {
	color: #9dc500;
	text-decoration: none;
}
.contact-list .contacts {
	color: #222;
	font-size: 1.3em;
	font-style: italic;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0;
}
.contact-list .address {
	color: #222;
	opacity: 0.5;
	margin-bottom: 0px;
	margin-top: 12px;
}
.contact-list .address-text {
	color: #FFF;
	margin-top: 0px;
	text-decoration: none;
}
.contact-list .address-text a, a:visited {
	color: #222;
}
header.comming-soon {
	padding-bottom: 10px;
}
/* Footer */

footer {
	position: relative;
	z-index: 9;
}
/* Footer transparent */
.footer-transparent footer {
	background: transparent;
}
.footer-transparent .twitter-feed {
	margin-left: 0;
	background: url(../img/icons/twitter-footer-transparent.png) no-repeat 0 0;
	margin-top: 0;
}
.footer-transparent footer .twitter-feed .tweet_time {
	background: none;
}
.footer-transparent footer .twitter-feed ul {
	float: left;
	padding-left: 45px;
}
.footer-transparent footer .twitter-feed li.tweet_first .tweet_time {
	margin-top: -5px;
}
.footer-transparent footer .twitter-feed li.tweet_first .tweet_text {
	margin-top: 0;
	top: 0;
}
.footer-transparent footer .wrapper-comming-soon .social {
	position: relative;
	left: auto;
	right: auto;
	float: none;
}
.footer-transparent footer .social li {
	float: none;
}
.footer-transparent .wrapper-comming-soon .social li a:hover {
	padding: 8px 6px;
	margin-top: 0;
}
.footer-transparent .bottom-elements.bottom {
	position: fixed;
	bottom: 40px;
}
.footer-transparent .rights-reserved.margin-124.bottom {
	position: fixed;
	right: 0px;
	bottom: 40px;
}
.footer-transparent .rights-reserved.margin-124 {
	margin: 0;
	float: right;
	position: relative;
	bottom: 53px;
	margin-right: 20px;
	color: #222;
}
.text-white.footer-transparent .rights-reserved.margin-124 {
	color: #fff;
}
.text-white.footer-transparent .wrapper-comming-soon .twitter-feed .tweet_text {
	color: #fff;
}
.text-white.footer-transparent footer .twitter-feed .tweet_time a {
	color: #fff;
}
.footer-transparent .wrapper-comming-soon .social li a {
	background: transparent;
}
footer .wrapper {
	width: 946px;
}
.rights-reserved {
	color: #aeaeae;
	font-size: 1.2em;
	margin-bottom: 20px;
	margin-top: 40px;
}
.widget-twitter .tweet {
	margin: 0 0 30px 0;
}
.widget-twitter ul {
	margin: 0;
	padding: 0;
}
.widget-twitter ul li {
	list-style-type: none;
	margin-bottom: 30px;
}
.widget-twitter ul li .tweet_text {
	font-size: 1.2em;
	color: #6e6e6e;
	font-style: italic;
	background: url(../img/bg-tweet-speech.png) no-repeat 7px bottom;
	padding: 0 0 15px 0;
	margin: 0 0 5px 0;
	display: block;
}
.widget-twitter ul li .tweet_text a {
	color: #333;
	text-decoration: none;
}
.widget-twitter ul li .tweet_text a:hover {
	color: #9dc500;
	text-decoration: underline;
}
.widget-twitter ul li .tweet_time {
	display: block;
	height: 16px;
	background: url(../img/twitter.png) no-repeat;
	padding: 0 0 0 30px;
	line-height: 13px;
	font-size: 1.0em;
	color: #aeaeae;
	font-style: italic;
}
.widget-twitter ul li .tweet_time:before {
	content: '(';
}
.widget-twitter ul li .tweet_time:after {
	content: ')';
}
/* Form */
form {
	position: relative;
}
input.email {
	background: white;
	height: 56px;
	width: 355px;
	border-style: none;
	border-width: 0;
	border-radius: 5px;
	float: left;
	font-weight: 600;
	font-size: 1.6em;
	color: #9dc500;
	padding-left: 15px;
	font-style: italic;
}
input.email:focus {
	color: black;
	outline: none;
}
 input::-webkit-input-placeholder {
 color:#9dc500;
}
.btn_email {
	background: url(../img/plus.png) no-repeat #9dc500;
	display: block;
	outline: medium none;
	text-indent: -9222px;
	height: 27px;
	width: 27px;
	float: left;
	/*margin-left: -37px;
    margin-top: 16px;*/
	border: none;
	position: absolute;
	left: 333px;
	top: 16px;
}
/* Header */

.comming-soon {
	margin-left: 82px;
	position: relative;
	z-index: 2;
	padding-bottom: 60px;
}
header.comming-soon {
	padding-top: 74px;
}
header.comming-soon .logo {
	padding-left: 0;
}
.wrapper-comming-soon {
	width: 100%;
}
.contact-list table {
	padding-top:10px;
/*	width:400px;*/
}
.contact-list table td {
	width:50px;
}
.contact-list table td:nth-child(1) {
	width:150px;
}
.contact-address {
	width: 206px;
}
.contact-numbers {
	padding-top: 15px;
	display:inline;
}
a[href^="tel"] {
	text-decoration:none;
	cursor:text;
}
.contact-numbers p {
	margin: 0;
}
.float-left {
	float: left;
}
.wrapper-comming-soon .social {
	/*margin: -35px 40px 0 0;*/
	position: absolute;
	right: 30px;
	top: -18px;
}
.wrapper-comming-soon .bottom-elements {
	float: left;
}
.form-msg {
	font-style: italic;
}
.wrapper-comming-soon .social li a {
	background: none;
	display: block;
	height: 19px;
	margin: 0 0 0 2px;
	padding: 8px 6px;
	text-align: center;
	width: 18px;
	background: #9DC500;
}
.wrapper-comming-soon .social li a:hover {
	margin: -8px 0 0 2px;
	padding: 16px 6px 16px;
}
.wrapper-comming-soon .twitter-feed .loading {
	margin-top: 39px;
	margin-left: 44px;
}
.wrapper-comming-soon .twitter-feed .tweet_text {
	color: #6e6e6e;
	display: block;
	float: right;
	font-size: 1.6em;
	font-style: italic;
	line-height: 140%;
	width: 256px;
	position: relative;
	top: 34px;
}
.wrapper-comming-soon .twitter-feed .tweet_text .at {
	color: #9dc500;
}
.wrapper-comming-soon .twitter-feed a, footer a:visited {
	color: #9dc500;
	text-decoration: none;
}
.container-comming-soon {
	z-index: 3;
	position: relative;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(102,102,102,0.5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(102,102,102,0.5)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(102,102,102,0.5) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(102,102,102,0.5) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(102,102,102,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(102,102,102,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80666666', GradientType=0 );
}
.slide .container-comming-soon, .map .container-comming-soon {
	background-color: transparent;
}
.map .container-comming-soon {
	width: 720px;
}
.timer-background {
	position: absolute;
	height: 214px;
	left: 31px;
	top: -30px;
	z-index: 1;
	display: none;
}
.minutes-count {
	font-size: 0.72em;
	display: block;
	margin: 190px 0 0 0px;
}
.content {
	max-width: 650px;
	margin-right: 82px;
}
.tweet_list {
	clear: both;
}
/* Super Sized Plugin */

#supersized-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	text-indent: -999em;
	background: url(../img/supersized/progress.gif) no-repeat center center #222;
	border-radius: 5px
}
#supersized {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 100%;
	width: 100%;
}
#supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: none;
	border: none;
}
#supersized.speed img {
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #111;
}
#supersized a {
	width: 100%;
	height: 100%;
	display: block;
}
#supersized li.prevslide {
	z-index: -20;
}
#supersized li.activeslide {
	z-index: -10;
}
#supersized li.image-loading {
	background: #111 url(../img/supersized/progress.gif) no-repeat center center;
	width: 100%;
	height: 100%;
}
#supersized li.image-loading img {
	visibility: hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display: inline;
}
#progress-back {
	z-index: 5;
	position: absolute;
	top: 0px;
	left: 0;
	height: 3px;
	width: 100%;
	background: #fff;
	opacity: 0.75
}
#progress-bar {
	position: relative;
	height: 3px;
	width: 100%;
	background: #9DC500;
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
.relative {
	position: relative;
}
.wrapper {
	width: 981px;
	margin: 0 auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}
.block {
	display: block;
}
.inner-content {
	padding: 0 0 0 15px;
}
.margin-0 {
	margin: 0;
}
.margin-60 {
	margin: 60px 0
}
.margin-30 {
	margin: 30px 0
}
.margin-left-82 {
	margin-left: 82px;
}
.margin-124 {
	margin-left: 124px;
}
.margin-right-10 {
	margin-right: 10px;
}
.margin-right-13 {
	margin-right: 13px;
}
.margin-right-26 {
	margin-right: 26px;
}
.ml-20 {
	margin-left: 20px;
}
.mt-0, .mt-0 p {
	margin-top: 0px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-30 {
	margin-bottom: 30px;
}
.wrapper-comming-soon .social li a {
	-webkit-transition: all 250ms ease-out;
	-moz-transition: all 250ms ease-out;
	-o-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}

/* Media Queries */

@media screen and (max-width: 1400px) {
.timer-background p {
	font-size: 22em;
}
}
 @media screen and (max-width: 1300px) {
.timer-background p {
	font-size: 22em;
}
}
 @media screen and (max-width: 1200px) {
.timer-background p {
	font-size: 20em;
}
}
 @media screen and (max-width: 1100px) {
.timer-background p {
	font-size: 18em;
}
}
 @media screen and (max-width: 940px) {
.timer-background p {
	font-size: 16em;
}
.timer-background {
	top: -47px;
}
.minutes-count {
	margin: 123px 0 0;
}
}
 @media screen and (max-width: 860px) {
.timer-background p {
	font-size: 16em;
}
}
 @media screen and (max-width: 800px) {
.timer-background p {
	font-size: 14em;
}
}
 @media screen and (max-width: 730px) {
 	a[href^="tel"] 	{
 		text-decoration: underline;
 		color:#FFF;
 		cursor:pointer;
 	}
.map .container-comming-soon {
	width: auto;
}
.timer-background {
	top: -40px;
}
.timer-background p {
	font-size: 9.5em;
}
.minutes-count {
	margin: 69px 0 0;
}
.content {
	margin-right: 20px;
}
.comming-soon {
	margin-left: 20px;
}
input.email {
	width: 355px;
}
.btn_email {
	left: 333px;
}
}
/*
@media screen and (max-width: 660px) {
	.timer-background p{
		font-size:9.5em;
	}
}

@media screen and (max-width: 600px) {
	.timer-background p{
	font-size:9.5em;
	}
}

@media screen and (max-width: 560px) {
	.timer-background p{
		font-size:9.5em;
	}
}*/

@media screen and (max-width: 500px) {
.logo img {
	max-width: 100%;
}
.timer-background p {
	font-size: 8em;
}
input.email {
	width: 355px;
}
.btn_email {
	left: 333px;
}
.timer-background {
	top: -40px;
}
.minutes-count {
	margin: 69px 0 0;
}
.twitter-feed {
	margin-left: 20px;
}
}
 @media screen and (max-width: 480px) {
.timer-background p {
	font-size: 7em;
}
.footer-transparent .bottom-elements.bottom {
	position: relative;
	bottom: auto;
}
.footer-transparent .social {
	display: none;
}
.rights-reserved {
	padding-bottom: 50px;
}
.container-comming-soon {
	padding-right: 20px;
}
.timer-background {
	display: none;
}
input.email {
	width: 247px;
}
.btn_email {
	left: 225px;
}
.wrapper-comming-soon .social {
	right: 20px;
}
.content {
	margin-right: 20px;
}
.comming-soon {
	margin-left: 20px;
}
.footer-transparent .rights-reserved.margin-124 {
	float: none;
	bottom: auto;
}
}
 @media screen and (max-width: 380px) {
.timer-background p {
	font-size: 11em;
	line-height: 86%;
}
.minutes-count {
	display: block;
	font-size: 0.75em;
	margin: -5px 0 0;
	width: 250px;
}
}
 @media screen and (max-width: 345px) {
input.email {
	width: 225px;
}
.wrapper-comming-soon .twitter-feed {
	width: auto;
	margin-left: 0px;
}
.btn_email {
	left: 205px;
}
.wrapper-comming-soon .twitter-feed .tweet_text {
	width: 175px;
	margin-left: 20px;
}
.margin-124 {
	margin-left: 20px;
}
.comming-soon {
	margin-left: 20px;
	padding-bottom: 40px;
}
header.comming-soon {
	padding-top: 20px;
	padding-bottom: 10px;
}
.comming-soon p {
	margin-bottom: 10px;
}
.contact-numbers {
	padding-top: 0;
}
.wrapper-comming-soon .social {
	right: 10px;
}
.rights-reserved {
	margin-top: 40px;
}
.content {
	margin-bottom: 30px;
	margin-right: 0px;
}
}
/* IE fixes */

.comming-soon p.small, .rights-reserved {
	clear: both;
}
.lt-ie8 .wrapper-comming-soon .twitter-feed {
	margin-top: -50px;
}
.lt-ie8 .timer-background {
	display: none;
}
.lt-ie8 input.email {
	line-height: 56px;
}
.lt-ie9 .timer-background p {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.08)";
}
footer a:hover, .widget-twitter ul li .tweet_text a:hover, input.email, .wrapper-comming-soon .twitter-feed .tweet_text .at, .wrapper-comming-soon .twitter-feed a, footer a:visited {
	color: #666;
}
 input::-webkit-input-placeholder {
color:#666
}
.btn_email {
	background: url(../img/plus.png) no-repeat #666;
}
